<Tag.5adf3a1e-4051-473d-aeaa-8d63e8755e5b __id="5adf3a1e-4051-473d-aeaa-8d63e8755e5b" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Welding">
  <children />
</Tag.5adf3a1e-4051-473d-aeaa-8d63e8755e5b>